Main Page Widgets Namespaces Book

# region.h File Reference

## Classes
class | Gdk::Region
| This is an opaque data type holding a set of arbitrary pixels, and is usually used for clipping graphical operations (see Gdk::GC::set_clip_region()). More...
## Namespaces
namespace | Gdk
namespace | Glib
## Typedefs
typedef struct _GdkRegion | GdkRegion
## Enumerations
enum | Gdk::FillRule { Gdk::EVEN_ODD_RULE, Gdk::WINDING_RULE }
enum | Gdk::OverlapType { Gdk::OVERLAP_RECTANGLE_IN, Gdk::OVERLAP_RECTANGLE_OUT, Gdk::OVERLAP_RECTANGLE_PART }

## Typedef Documentation

typedef struct _GdkRegion GdkRegion